body {
	font-family: 'Arimo', sans-serif;
	color:       #002B51;
	line-height: 1.5;
	font-size:   16px;
}

.generic {
	color: #002B51;
}

.generic a {
	color:           inherit;
	text-decoration: underline;
}

.generic h1 {
	font-size: 1.5rem;
}

strong {
	color: inherit;
}

.top-links a.navbar-item.active:first-of-type,
.top-links a.navbar-item.active:nth-of-type(5),
.top-links a.navbar-item.active:last-of-type,
header a.navbar-item:hover {
	color: #CDA754;
}

.navbar-item.pd:hover {
	color: #36B0BE;
}

body.playdo .navbar-item.active,
.page-id-17 .navbar-item.active {
	color:         #36B0BE;
	border-bottom: 3px solid #36B0BE;
}

body.playdo .under-nav.colour-brown-bg,
.page-id-17 .under-nav.colour-brown-bg {
	background: #36B0BE;
}

.navbar-item.ed:hover {
	color: #5A2E90;
}

body.eatdrink .navbar-item.active,
.page-id-15 .navbar-item.active {
	color:         #5A2E90;
	border-bottom: 3px solid #5A2E90;
}

body.eatdrink .under-nav.colour-brown-bg,
.page-id-15 .under-nav.colour-brown-bg {
	background: #5A2E90;
}

body.work .navbar-item.active,
.page-id-21 .navbar-item.active {
	color:         #FECD07;
	border-bottom: 3px solid #FECD07;
}

.navbar-item.w:hover {
	color: #FECD07;
}

body.work .under-nav.colour-brown-bg,
.page-id-21 .under-nav.colour-brown-bg {
	background: #FECD07;
}

h1, h2, h3,
.h1, .h2, .h3,
h4, h5, h6,
.h4, .h5, .h6 {
	font-family: Raleway;
}

header form input {
	padding: 5px;
}

.header-ani.bottom-links.on .navbar-item {
	padding-top: 0px;
	top:         -11px;
	position:    relative;
}

footer .generic {
	color: #FFF;
}

footer .columns:last-of-type {
	font-size: 12px;
}

a {
	color: inherit;
}

#intro {
	overflow: hidden;
}

body.home .slick-dots li button:before {
	color: #FFF;
}

#intro .inner {
	top:    0;
	left:   0px;
	width:  100%;
	height: 100%;
}

.slideshow-left {
	width:      50%;
	left:       0;
	top:        0;
	height:     100%;
	text-align: center;
}

.slideshow-left .button {
	background: transparent;
	color:      #FFF;
	border:     3px solid #FFF;
	font-size:  14px;
	padding:    4px 10px !important;
	display:    inline-block;
}

.home-holder {
	width:      100%;
	max-width:  500px !important;
	height:     250px !important;
	max-height: 250px !important;
	text-align: center;
}

.filter-area h3 a {
	text-decoration: none;
}

slideshow {
	color: #002B51;
}

.tab-list ul,
.filter-list ul {
	padding:     0px;
	margin:      0px;
	list-style:  none;
	text-align:  center;
	width:       100%;
	font-size:   18px;
	font-weight: 500;
}

.tab-list ul li,
.filter-list ul li {
	padding:    0px;
	margin:     0px;
	list-style: none;
	floaT:      none;
	display:    inline-block;
}

.tab-list ul li a,
.filter-list ul li a {
	text-decoration: none;
	padding:         10px 0px 5px 0px;
	margin:          0px 10px;

}

.tab-list ul li a.active,
.filter-list ul li a.active {
	color:         #CDA754;
	border-bottom: 1px solid #CDA754;
}

.colour-purple {
	color: #5A2E91;
}

.colour-purple-bg {
	background-color: #5A2E91;
}

.colour-brown {
	color: #CDA754;
}

.colour-brown-bg {
	background-color: #CDA754;
}

.colour-yellow {
	color: #FECD07;
}

.colour-yellow-bg {
	background-color: #FECD07;
}

.colour-blue {
	color: #002B51;
}

.colour-blue-bg {
	background-color: #002B51;
}

.colour-sky {
	color: #36B0BE;
}

.colour-sky-bg {
	background-color: #36B0BE;
}

.under-nav, header {
	overflow: visible;
}

#intro .inner-2 {
	left:   0;
	width:  100%;
	height: 100%;
}

#intro *:not(.logo-top):not(.logo-top img) {
	height:  100%;
	padding: 0px;
}

#intro .home .slick-dots {
	bottom:        0;
	top:           0;
	margin-top:    auto;
	margin-bottom: auto;
	left:          auto;
	right:         20px;
	width:         20px;
	height:        0px !important;
}

.slick-dots li {
	width:  12px;
	height: 12px;
}

.slick-dots li button {
	font-size:   0;
	line-height: 20px;
	display:     block;
	width:       12px;
	height:      12px;
	padding:     0px;
}

.home .slick-dots li {
	position: relative;
	display:  inline-block;
	width:    20px;
	height:   20px;
	margin:   0 5px;
	padding:  0;
	cursor:   pointer;
}

.home .slick-dots li button {
	font-size:   0;
	line-height: 0;
	display:     block;
	width:       20px;
	height:      20px;
	padding:     5px;
	cursor:      pointer;
	color:       transparent;
	border:      0;
	outline:     none;
	background:  transparent;
}

header {
	background: #002B51;
	position:   relative;
	overflow:   hidden;
}

.logo-top {
	z-index:   15;
	max-width: 640px;
	height:    200px;
}

.area img {
	width: 100%;
}

.discover .container,
.area .container,
.what .container {
	width: 100%;
}

.navbar {
	background: transparent;
}

.button {
	border-radius:   0px;
	border-width:    2px;
	border-color:    #002B51;
	color:           #002B51;
	font-weight:     bold;
	padding-top:     calc(0.375em - 3px);
	font-family:     'Raleway', sans-serif;
	text-decoration: none !important;
}

.button:hover {
	color:        #B5B5B5;
	border-color: #B5B5B5;
}

.generic .button {
	padding-top: 8px;
}

.under-info {

}

.navbar-item, .navbar-link {
	color:       #EEE;
	line-height: 2;
	padding:     0.25rem 0.75rem 0.25rem 0.75rem;
	display:     inline-block;
	font-size:   120%;
}

a.navbar-item:hover, a.navbar-item.is-active, .navbar-link:hover, .navbar-link.is-active {
	background-color: transparent;
	color:            #FFF;
}

.hidden-panel {
	/*-webkit-flex-shrink: 0;
	flex-shrink: 0;
	-webkit-transform:scale(0);
	-moz-transform:scale(0);
	-ms-transform:scale(0);
	transform:scale(0);
	transform-origin: center center;*/
	overflow:    hidden;
	padding:     0px;
	white-space: nowrap;
	opacity:     0;
	max-height:  0;
	max-width:   0;
	height:      0;
	width:       0;
}

.is-multiline .column {

	/*transition: all 2s ease-in-out;*/
}

.header-ani {
	position: relative;
	/*opacity:    0;*/
}

.is-multiline,
.is-multiline .column,
.is-multiline .column * {
	/*transition: all 0.5s ease-in-out;*/
}

.lazy {
	display: block;
	width:   800px;
	/*height: 533px;*/
}

.navbar-item {
	font-family: 'Oswald', sans-serif;
	color:       #FFF;
}

.top-links {
	text-transform: uppercase;
}

header.section {
	padding-top:    35px;
	padding-bottom: 35px;
}

.navbar-burger:hover {
	background-color: transparent;
}

.under-nav {
	line-height: 3em;
	font-weight: 500;
	text-align:  center;
	color:       #FFF;
	font-size:   13px;
}

.under-nav .cont b {
	font-size: 120%;
	padding:   0 20px 0 0;
}

.under-nav .cont {
	padding:  0 20px 0 0;
	display:  inline-block;
	position: relative;
}

.under-nav .button {
	color:          #FFF;
	border-color:   #FFF;
	border-width:   3px;
	background:     transparent;
	margin:         7px 10px;
	text-transform: uppercase;
	font-size:      0.9rem;
	padding-top:    calc(0.375em - 1px);
}

footer h3 {
	text-transform: uppercase;
	font-size:      14px;
	color:          #CDA754;
	letter-spacing: 1px;
}

footer {
	font-size: 13px;
}

footer .columns:first-of-type {
	border-bottom: 1px solid #8095A8;
}

.sh {
	width: 100%;
}

.sh-left {
	left:       0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+49,ffffff+100&0.5+0,0.5+49,0+100 */
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.5) 49%, rgba(255, 255, 255, 0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.5) 49%, rgba(255, 255, 255, 0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.5) 49%, rgba(255, 255, 255, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#80ffffff', endColorstr='#00ffffff', GradientType=1); /* IE6-9 */
}

.sh-right {
	right:      0; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+49,ffffff+100&0+0,0.5+49,0.5+100 */
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 49%, rgba(255, 255, 255, 0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 49%, rgba(255, 255, 255, 0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.5) 49%, rgba(255, 255, 255, 0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#80ffffff', GradientType=1); /* IE6-9 */
}

.home .discover .sh-left,
.discover .sh-left {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5a2e91+0,5a2e91+100&1+0,0+100 */
	background: -moz-linear-gradient(left, rgba(90, 46, 145, 1) 0%, rgba(90, 46, 145, 0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(90, 46, 145, 1) 0%, rgba(90, 46, 145, 0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(90, 46, 145, 1) 0%, rgba(90, 46, 145, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#5a2e91', endColorstr='#005a2e91', GradientType=1); /* IE6-9 */
}

.home .discover .sh-right,
.discover .sh-right {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5a2e91+0,5a2e91+100&0+0,1+100 */
	background: -moz-linear-gradient(left, rgba(90, 46, 145, 0) 0%, rgba(90, 46, 145, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(90, 46, 145, 0) 0%, rgba(90, 46, 145, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(90, 46, 145, 0) 0%, rgba(90, 46, 145, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#005a2e91', endColorstr='#5a2e91', GradientType=1); /* IE6-9 */
}

.discover.colour-sky-bg .sh-left {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5a2e91+0,5a2e91+100&1+0,0+100 */
	background: -moz-linear-gradient(left, rgba(54, 176, 190, 1) 0%, rgba(90, 46, 145, 0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(54, 176, 190, 1) 0%, rgba(90, 46, 145, 0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(54, 176, 190, 1) 0%, rgba(90, 46, 145, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#36b0be', endColorstr='#0036b0be', GradientType=1); /* IE6-9 */
}

.discover.colour-sky-bg .sh-right {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5a2e91+0,5a2e91+100&0+0,1+100 */
	background: -moz-linear-gradient(left, rgba(90, 46, 145, 0) 0%, rgba(54, 176, 190, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(90, 46, 145, 0) 0%, rgba(54, 176, 190, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(90, 46, 145, 0) 0%, rgba(54, 176, 190, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#0036b0be', endColorstr='#36b0be', GradientType=1); /* IE6-9 */
}

.discover.colour-yellow-bg .sh-left {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5a2e91+0,5a2e91+100&1+0,0+100 */
	background: -moz-linear-gradient(left, rgba(254, 205, 7, 1) 0%, rgba(90, 46, 145, 0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(254, 205, 7, 1) 0%, rgba(90, 46, 145, 0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(254, 205, 7, 1) 0%, rgba(90, 46, 145, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#fecd07', endColorstr='#00fecd07', GradientType=1); /* IE6-9 */
}

.discover.colour-yellow-bg .sh-right {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5a2e91+0,5a2e91+100&0+0,1+100 */
	background: -moz-linear-gradient(left, rgba(90, 46, 145, 0) 0%, rgba(254, 205, 7, 1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(90, 46, 145, 0) 0%, rgba(254, 205, 7, 1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(90, 46, 145, 0) 0%, rgba(254, 205, 7, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#00fecd07', endColorstr='#fecd07', GradientType=1); /* IE6-9 */
}

slideshow.single img.img-responsive,
slideshow.about img.img-responsive {
	width:     100%;
	max-width: 100%;
}

section.section.colour-yellow-bg.panel-top-quarter.colour-white h1 {
	color: #FFF;
}

body.play-do section.colour-yellow-bg h1,
.discover.colour-yellow-bg * {
	color: white !important;
}

.sh,
.sh-left,
.sh-right {
	height:   calc(100% - 30px);
	position: absolute;
	z-index:  9;
}

.home-main-slider .button {
	color:        #002B51;
	border-color: #002B51;
}

.home-main-slider .button:hover,
.home-main-slider .button.is-hovered {
	color:        #B5B5B5;
	border-color: #B5B5B5;
}

p.img-holder {
	padding: 0px;
	margin:  0px;
}

.slide .column h3 {
	margin:         0px;
	padding-top:    1em;
	padding-bottom: 1em;
	display:        block;
	overflow:       hidden;
}

.slick-arrow {
	background-position: center center !important;
	background-size:     contain !important;
	width:               30px !important;
	height:              30px !important;
	opacity:             0.75;
	top:                 auto;
}

.slick-arrow.slick-next,
.slick-arrow.slick-next:hover {
	background-image: url('../images/arrow-right-b-w.png');
}

.slick-arrow.slick-prev,
.slick-arrow.slick-prev:hover {
	background-image: url('../images/arrow-left-b-w.png');
}

.area .slick-arrow.slick-next,
.area .slick-arrow.slick-next:hover {
	background-image: url('../images/arrow-right-b.png');
	opacity:          1 !important;
}

.area .slick-arrow.slick-prev,
.area .slick-arrow.slick-prev:hover {
	background-image: url('../images/arrow-left-b.png');
	opacity:          1 !important;
}

.about .slick-arrow.slick-next,
.about .slick-arrow.slick-next:hover {
	background-image: url('../images/arrow-right-b.png');
	opacity:          1 !important;
}

.about .slick-arrow.slick-prev,
.about .slick-arrow.slick-prev:hover {
	background-image: url('../images/arrow-left-b.png');
	opacity:          1 !important;
}

.brand-area img {
	max-height: 200px;
	max-width:  200px;
}

.view-all a {
	text-decoration: underline;
}

.colour-purple-bg .generic,
.colour-sky-bg .generic {
	color: #FFF;
}

body:not(.home) .slick-dots li button {
	border:        none !important;
	border-radius: 100px !important;
}

body:not(.home) .slick-dots li button:before {
	color:         #AAAAAA !important;
	opacity:       1;
	width:         12px;
	height:        12px;
	border-radius: 100px;
	/* border: 1px solid #000 !important; */
	line-height:   12px;
	/* background: #000; */
}

body:not(.home) .slick-dots li.slick-active button:before {
	opacity: 1;
	color:   #002B51 !important;
	/*box-shadow: 0px 0px 0px 2px #000;*/
}

.pageinfo {
	position:   absolute;
	right:      13%;
	/* bottom: -64px; */
	margin-top: 37px;
	display:    none;
}

.slick-dots {
	bottom: -60px;
}

.main-info-right p {
	margin: 0 0 0.5em 0;
}

slideshow.about .slick-arrow,
slideshow.single .slick-arrow {
	background-position: center center !important;
	background-size:     contain !important;
	width:               15px !important;
	height:              15px !important;
	opacity:             0.75;
	top:                 auto;
	display:             block !important;
}

slideshow.about .slick-next,
slideshow.single .slick-next {
	left:    auto;
	right:   0 !important;
	z-index: 9;
}

slideshow.about .slick-prev,
slideshow.single .slick-prev {
	right:   auto;
	left:    0;
	z-index: 9;
}

/*.slick-slide{
	transition: all 1s ease-in-out;
	opacity: 1;
}*/
section, .section, footer, .columns, .container, #wrapper, body {

	transition: all 0.25s ease-in-out;
}

/* NAV BEFORE SHRINKING */

body:not(.home) .slick-dots li {
	margin:            0 5px;
	-ms-transform:     scale(0.75, 0.8); /* IE 9 */
	-webkit-transform: scale(0.75, 0.8); /* Safari */
	transform:         scale(0.75, 0.8);
}

.social {
	color: #FFF;
}

.slick-arrow {
	cursor: pointer;
	/*transition: all 0.25s ease-in-out;*/
}

slideshow.about .slick-arrow,
slideshow.single .slick-arrow {
	bottom:  -64px;
	opacity: 0.5;
}

slideshow.about .slick-arrow:hover,
slideshow.single .slick-arrow:hover {
	opacity: 1;
}

slideshow.single .slick-arrow.slick-next,
slideshow.about .slick-arrow.slick-next {
	background-image: url(../images/arrow-right-black.png);
	opacity:          0.33 !important;
}

slideshow.single .slick-arrow.slick-next:hover,
slideshow.about .slick-arrow.slick-next:hover {
	background-image: url(../images/arrow-right-b.png);
	opacity:          1;
}

slideshow.about .slick-arrow.slick-prev,
slideshow.single .slick-arrow.slick-prev {
	background-image: url(../images/arrow-left-black.png);
	opacity:          0.33 !important;
}

slideshow.single .slick-arrow.slick-prev:hover,
slideshow.about .slick-arrow.slick-prev:hover {
	background-image: url(../images/arrow-left-b.png);
	opacity:          1;
}

.slick-dots {
	width:   calc(100% - 100px);
	padding: 0;
	margin:  0 auto;
	left:    0;
	right:   0;
}

.view-all a {
	color: #002B51;
}

.container {
	max-width: 1200px !important;
}

.header-num-1 {
	top:           16px;
	font-size:     11px;
	display:       block;
	position:      absolute;
	width:         100%;
	padding-right: 20px;
}

.header-num-2 {
	font-size: 11px;
	display:   block
}

.hide-bigger {
	top:      50px;
	position: relative;
}

@media (min-width: 1087px) {

	slideshow.area .slick-next {
		left:  calc(50% + 460px);
		right: auto;
	}
	slideshow.area .slick-prev {
		right: calc(50% + 460px);
		left:  auto;
	}

	.single-slideshow img {
		height:     500px !important;
		object-fit: cover;
	}

	.under-nav .cont {
		min-width: 565px;
	}
	.under-nav .cont .columns .column:first-of-type {
		top: -10px;
	}

	.under-nav .cont .column.is-6.is-paddingless:not(.position-relative) {
		line-height: 2.8em;
	}
	body:not(homepage) #wrapper {
		transition: all 0.25s ease-in-out;
	}

	body.stuck:not(homepage) #wrapper {
		padding-top: 134px;
	}

	body:not(homepage) #wrapper {
		/*padding-top: 190px;*/
		/*padding-top: 156px;*/
	}

	/*slideshow.area .slick-prev {
		display: none !important;
	}*/
	.social {
		font-size:   26px;
		padding:     0 5px;
		line-height: 1.7em;
	}

	.social svg {
		padding-top: 3px;
	}

	.under-nav {
		padding: 17px 0 !important;
	}

	header.section {
		padding: 0px 0;
	}

	/*.stuck header.section {
		padding: 20px 0;
	}*/
	header.section .top-links {
		padding: 8px 0;
	}

	/*.stuck header.section .top-links {
		padding: 8px 0;
	}*/
	header.section .trigger-header-ani {
		padding: 12px 0 0 8px;
	}

	.navbar-item img {
		width: 230px;
	}

	.navbar-brand a {
		padding-bottom: 3px;
		padding-top:    14px;
	}

	/*slideshow.what   .slick-center + div,

	slideshow.what .slick-cloned {
		opacity: 0.3;
	}
*/
	/*.what .slide{
		max-width: 670px;
	}*/
	.header-ani.top-links {
		margin-top: -130px;
	}

	.header-ani.bottom-links {
		bottom: -130px;
	}

	.header-ani.on {
		/*opacity:    1;*/
		margin-top: 0px !important;
		bottom:     0px !important;
	}

	.bottom-links {
		width:      100%;
		text-align: right;
		right:      40px;
		position:   absolute;;
	}

	#wrapper {
		/*padding-top: 143px;*/
	}

	header.section *, header {
		transition: all 0.25s ease-in-out;
	}

	.scrolled header {
		padding-top:    15px;
		padding-bottom: 15px;
	}

}

@media (min-width: 1300px) {
	slideshow.area .slick-next {
		left:  calc(50% + 519px);
		right: auto;
	}
	slideshow.area .slick-prev {
		right: calc(50% + 519px);
		left:  auto;
	}
}

@media (min-width: 1660px) and (max-width: 9660px) {
	slideshow.area .slick-next {
		left:  calc(50% + 539px);
		right: auto;
	}
	slideshow.area .slick-prev {
		right: calc(50% + 539px);
		left:  auto;
	}
}

/*MAIN RESPONSIVE */
@media (max-width: 1216px) {

	.navbar-item img {
		width: 230px;
	}

	header.section {
		padding: 0px 0;
	}

	/*.stuck header.section {
		padding: 10px 0;
	}*/
	header.section .top-links {
		/*padding: 0px 0;*/
	}

	/*.stuck header.section .top-links {
		padding: 0px 0;
	}*/
	header.section .trigger-header-ani {
		padding: 15px 0px 15px 20px;
	}

}

/* NAV BEFORE SHRINKING */
@media (max-width: 1087px) {

	slideshow.area .slick-next {
		right: 15px;
		left:  auto;
	}
	slideshow.area .slick-prev {
		left:  15px;
		right: auto;
	}

	.under-info {
		font-size: 27px;
	}

	.home-main-slider h1 {
		font-size:   24px;
		padding-top: 10px;
	}

	.img-holder img {
		width: 100%;
	}

	.slideshow-left {
		width: 100%;
	}

	.home-holder {
		max-width:  300px !important;
		height:     200px !important;
		max-height: 200px !important;
	}

	.header-ani.on .navbar-item {
		padding-top:   0px;
		top:           10px;
		position:      relative;
		margin-bottom: 20px;
	}

	body:not(homepage) #wrapper {
		padding-top: 130px;
	}

	.sh-left,
	.sh-right {
		display: none !important;
	}

	section.under-nav {
		padding-top:    20px;
		padding-bottom: 20px;
		line-height:    1.5em;
		font-size:      14px;
	}

	section.under-nav .cont b {
		font-size: 100%;
		padding:   0 0px 0 0;
		display:   block;
	}

	section.under-nav .cont {
		padding: 0 0px 0 0;
		display: block;
	}

	.header-ani {
		margin-top:    0px;
		margin-bottom: 0px;
	}

	.trigger-header-ani {
		display: none;
	}

	.navbar-burger {
		color: #CCC;
	}

	.navbar-menu {
		background-color: transparent;
		box-shadow:       none;
		padding:          0 0 0 0;
	}

	.navbar-menu > div {
		padding: 15px 0 0 0;
	}

	.navbar-item, .navbar-link {
		color:       #ECECEC;
		line-height: 1;
		display:     block;
		padding:     7px 0.75rem;
	}

	header.section {
		padding: 10px !important;
	}

	.navbar-brand {
		text-align:     center;
		padding-bottom: 0px;
	}

	.navbar-item {
		/*width: 93%;*/
	}

	.navbar-menu > div > .navbar-item {
		width: 100%;
	}

	.navbar-item img {
		max-height: 50px;
		margin:     0 auto;
	}

	/*.about {
		margin-bottom: 80px;
	}*/
	section.under-nav {
		padding-top:    32px;
		padding-bottom: 26px;
	}
	.under-nav .cont .column.is-6.is-paddingless:not(.position-relative) {
		line-height: 3em;
	}
}

@media (max-width: 992px) {
}

@media (min-width: 768px) {

	.filter-area .column {
		padding-bottom: 60px;
	}

	/*.area .slick-next {
		left: 75%;
	}

	.area .slick-prev {
		right: 75%;
	}*/
}

@media (max-width: 768px) {

	.discover .slick-arrow {
		opacity: 1 !important;
	}

	.area .slick-arrow.slick-next,
	.area .slick-arrow.slick-next:hover {
		background-image: url('../images/arrow-right-b-w.png');
		opacity:          1 !important;
	}

	.area .slick-arrow.slick-prev,
	.area .slick-arrow.slick-prev:hover {
		background-image: url('../images/arrow-left-b-w.png');
		opacity:          1 !important;
	}

	.area .slick-next {
		right: 45px !important;
		left:  auto !important;
	}

	.area .slick-prev {
		left:  45px !important;
		right: auto !important;
	}

	.main-info-right {
		padding-top: 75px;
	}

	.is-open .navbar-menu {
		height: 800px;
	}

	.header-img {
		height:     230px;
		object-fit: cover;
	}

	.filter-list {
		margin: -30px 0;
	}
	.area h1 {
		margin-bottom: -30px !important;
	}

	.area .columns .columns {
		padding-left: 15px;
	}
	.home-main-slider img {
		height: 300px !important;
	}

	a.social {
		font-size: 32px;
		padding:   0 5px;
	}
	.fix-1 {
		padding-top: 80px;
	}

	.under-nav .cont .column.is-6.is-paddingless:not(.position-relative) {
		line-height: 1.5em;
	}
	section.under-nav {
		padding-top:    20px;
		padding-bottom: 20px;
	}
	/*.slick-dots {
		bottom: -53px;
	}*/
	.filter-area .column {
		padding-bottom: 30px;
	}

	.tab-list ul, .filter-list ul {
		font-size: 16px;
	}

	.tab-list ul li,
	.filter-list ul li {
		padding: 6px 0;
		display: block;
	}

	#intro img {
		max-width: 80%;
	}

	.logo-top {
		z-index:   15;
		max-width: 90%;
		height:    100px;
	}

	slideshow:not(.single):not(.area) .slick-prev {
		right: calc(100% - 100px) !important;
	}

	slideshow:not(.single):not(.area) .slick-next {
		left: calc(100% - 100px) !important;
	}

}

@media (max-width: 480px) {

}
